.widget{ 
	margin-bottom:30px; 
}
.widget-title{
	color:#333;
	font-weight:400;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.widget-title span{
}

.widget-pages ul,
.widget_categories ul li, 
.widget_pages li, 
.widget_archive li,
.widget_meta li,
.widget_recent_entries li,
.blogroll li,
.widget_recent_comments li,
.widget_nav_menu li{
	margin:0;
	padding:0;
	background:url(../images/dotted.png) repeat-x left bottom;
}
.widget_categories ul li a, 
.widget_pages li a, 
.widget_archive li a,
.widget_meta li a,
.widget_recent_entries li a,
.blogroll li a,
.widget_recent_comments li,
.widget_nav_menu li a{
	padding:5px 0 5px 18px;
	display:block;
	background:url(../images/icons/arrow.png) no-repeat left 11px;
}

.widget_pages ul, 
.widget_pages li{
	margin:0;
	padding:0;
}
.widget_pages li ul{ 
	background:url(../images/dotted.png) repeat-x left top;
}
.widget_pages li ul li:last-child{ 
	border:none; 
}

#sidebar .widget_nav_menu li{
	margin-bottom:3px;
}
#sidebar .widget_nav_menu li a{
	padding:6px;
	display:block;
	border-left:3px solid #00ADEE;
	background:url(../images/input-button-arrow.png) no-repeat 95% center #f4f4f4;
}
#sidebar .widget_nav_menu li a:hover{
	background:url(../images/input-button-arrow.png) no-repeat 95% center #00ADEE;
	border-color:#666;
	color:#fff;
}

/*footer*/
#footer .widget-title{
	color:#888;
}
#footer .widget ul {
	background:url(../images/dotted.png) repeat-x left top;
}


/*=========================================================================
  Recent Comment
//=======================================================================*/


/*=========================================================================
  Tag Cloud
//=======================================================================*/
.blog-tags a,
.widget_tag_cloud a, 
.widget.tagcloud a{
	font-size:11px !important;
	padding:0 12px;
	margin:0 3px 5px 0;
	display:inline-block;
	background:#f4f4f4;
	border-left:3px solid #00ADEE;
}
/*=========================================================================
  Calendar
//=======================================================================*/
#wp-calendar{ 
	width:100%; 
}
#wp-calendar caption{
	padding:6px 0;
	font-weight:bold;
}
#wp-calendar td, 
#wp-calendar th{
	width:14%;
	line-height:28px;
	text-align:center;
}
#wp-calendar th{
	font-size:11px;
	font-weight:bold;
	padding:0;
	background:none;
	border:none;
}
#wp-calendar td{
	padding:0;
	border:none;
}
#wp-calendar tbody td.pad,
#footer #wp-calendar tbody td.pad{
	background:none;
	border:none;
}
#wp-calendar tbody td a{
	display:block;
	font-weight:bold;
	background:url(../images/icons/cal-link.html) no-repeat left top;
}
#wp-calendar tbody td#today{
	background:#666;
	color:#fff;
	font-weight:bold;
}
#wp-calendar tfoot td,
#footer #wp-calendar tfoot td{
	border:none;
	background:none;
}
#wp-calendar tfoot td#prev{ 
	text-align:left; 
}
#wp-calendar tfoot td#next{	
	text-align:right; 
}


/*=========================================================================
  CUSTOM Flickr
//=======================================================================*/
.widget-flickr{ 
	overflow:hidden; 
}
.flickr_badge_image{
	float:left;
	margin:1px;
	width:68px;
	height:68px;
}
#footer .flickr_badge_image{
	border-color:#d0d0d0;
}
.flickr_badge_image:hover,
#footer .flickr_badge_image:hover{
	border-color:#D6555A;
}
.flickr_badge_image a{ 
	display:inline-block; 
}
.flickr_badge_image img, 
.flickr_badge_image a{
	max-width:100%;
	height:auto;
}


/*=========================================================================
  CUSTOM Twitter
//=======================================================================*/
#twitter_update_list li{
	font-size: 12px;
    line-height: 150%;
    margin-bottom: 20px;
}
#footer #twitter_update_list,
#footer #twitter_update_list li{
	background:none;
}
#twitter_update_list li > a{
	display:inline-block;
	padding-left:20px;
	line-height:100%;
}
#twitter_update_list span{
	display:block;
	background: rgba(0, 0, 0, 0.06); 
	padding:10px;
	position:relative;
	border:none;
	border-bottom:3px solid #999;
}
#twitter_update_list li span a{ 
	font-style:italic;
	text-decoration:underline; 
}
#twitter_update_list li span a:hover{ 
	text-decoration:underline; 
}
#twitter_update_list span:after{
	position:absolute;
	content:'';
	bottom:-7px;
	left:10px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #999;
}
